
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MESws_STD", "MESws_STD.csproj", "{2D7E0B65-75CE-0A76-3410-2A2EE98F0905}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2D7E0B65-75CE-0A76-3410-2A2EE98F0905}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2D7E0B65-75CE-0A76-3410-2A2EE98F0905}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2D7E0B65-75CE-0A76-3410-2A2EE98F0905}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{2D7E0B65-75CE-0A76-3410-2A2EE98F0905}.Release|Any CPU.Build.0 = Debug|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(TeamFoundationVersionControl) = preSolution
		SccNumberOfProjects = 2
		SccEnterpriseProvider = {4CA58AB2-18FA-4F8D-95D4-32DDF27D184C}
		SccTeamFoundationServer = http://tfs.imestech.com:8080/tfs/messeries6
		SccLocalPath0 = .
		SccProjectUniqueName1 = MESws_STD.vbproj
		SccLocalPath1 = .
	EndGlobalSection
EndGlobal
